html {
    scroll-behavior: smooth;
}
article a,
section a {
    border-bottom: none;
}
article a:hover,
section a:hover {
    border-bottom: 1px solid  #1E64C8
}
.hidden {
    display: none
}
.standalone-link {
    display: inline !important
}
.breadcrumb a {
    color: #1E64C8 !important;
    border-bottom: none !important
}
.breadcrumb a:hover {
    border-bottom: 1px solid  #1E64C8 !important
}
.btn:hover {
    border:none
}
.override-to-black {
    font-family: "PannoTextSemiBold", Arial, sans-serif;
    color: #202020
}
.pageheader .navbar-default .nav-primary > li > a, .pageheader .navbar-default .nav-primary > li > a:hover,
.pageheader .navbar-default .nav-primary > li > a:focus {
    text-transform: none !important;
}
.pageheader h1 {
    font-size:32px;
    margin-top:20px
}
.pageheader h1 a {
    color: #fff
}
.branding-container h1 {
    font-size:22px;
    margin-top:25px
}
@media (max-width: 720px) {
    .branding-container h1 {
        font-size:22px;
        margin-top:10px
    }
}

.page--home {
    padding: 0 15px
}
.page--home hr {
    margin: 25px 0
}
@media (min-width: 720px) {
    .page--home .bg-tertiary {
        min-height:350px
    }
}
.page--home .bg-tertiary .items-wrap {
    padding: 15px 25px
}
.page--home .bg-tertiary .item-wrap {
    margin-bottom: 25px
}
.page--home .bg-tertiary h3 {
    display: flex;
    justify-content: flex-start;
    color:#212121;
    font-size:22px;
    line-height:100%
}
.page--home .display h1 {
    font-size:28px;
    line-height:115%
}
.page--home .bg-image-container {
    background-position-y: center;
}

.page--template {
    padding-right:10px;
    margin-bottom: 100px
}
.page--template ul li:before {
    content: "";
    font-family: "PannoTextMedium", Arial, sans-serif;
    font-size: 16px;
    color: inherit;
    margin-right: 6px;
    position: absolute;
    top: 2px;
}
.page--template ul:first-child {
    margin-left: 0;
    padding-left: 0;
}
.page--template ul li {
    padding-left: 15px;
}
.page--template ul li.entry-wrap {
    display: flex;
    justify-content: flex-start;
    border-bottom: 1px solid #eee;
    margin-left: 35px;
    padding: 10px 0
}
.page--template ul li.entry-wrap div:nth-child(1) {
    width: 35px
}
.page--template ul li.entry-wrap div:nth-child(1) svg {
    margin-top: 2px;
    width: 22px;
    height: 22px
}
.page--template ul li.entry-wrap div:nth-child(2) {
    width: 100%;
    font-size: 20px
}
.page--template ul li.entry-wrap div:nth-child(2) a {
    font-family: "PannoTextSemiBold", Arial, sans-serif;
    border-bottom: none
}
.page--template ul li.entry-wrap div:nth-child(2) a:hover {
    font-family: "PannoTextSemiBold", Arial, sans-serif;
    border-bottom: 1px solid #1E64C8
}
.page--template ul li.entry-wrap div:nth-child(3) {
    width: 100px;
    white-space: nowrap;
    text-align: right;
    font-size: 20px
}
.page--template ul h2 {
    font-family: "PannoTextMedium", Arial, sans-serif;
    color: #212121;
    display: flex;
    justify-content: flex-start;
    font-size:28px;
    border-bottom: 2px solid #eee;
    margin-top:35px;
    padding: 0 0 10px 0
}
.page--template ul h2 div:nth-child(1) {
    width: 45px
}
.page--template ul h2 div:nth-child(1) svg {
    width: 30px;
    height: 30px
}
.page--template ul h2 div:nth-child(2) {
    width: 100%
}